Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003613TestLink0 - User too Lazy to analize defined categoriespublic2010-07-16 21:382010-10-09 08:01
Reportermmokluk 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.5 (bug fixing) 
Fixed in Version1.9 RC 1 
Summary0003613: Fatal error: Call to undefined function lowercase()
DescriptionFatal error: Call to undefined function lowercase() in /var/www/testlink-upgrade/install/migration/migrate_16_to_17.php on line 24. I am trying to migrate a 1.6.0 instance of Testlink to the latest non-beta version - 1.8.5b. When I run the migration, I get the above error.
Steps To ReproduceFollow the Upgrade instructions for a 1.6.2 database. Create a new instance and once done go to http://<server>/testlink/install/migration/index.php [^] and run the migration.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011807)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-07-16 21:38 mmokluk New Issue
2010-09-12 10:00 fman Status new => resolved
2010-09-12 10:00 fman Fixed in Version => 1.9 RC 1
2010-09-12 10:00 fman Resolution open => fixed
2010-09-12 10:00 fman Assigned To => fman
2010-10-09 08:01 fman Note Added: 0011807
2010-10-09 08:01 fman Status resolved => closed
2012-10-31 06:05 fman Category 0 - Undefined => 0 - User too Lazy to analize defined categories



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker